Skip to content

Type Alias: AppCallbackQuery ​

ts
type AppCallbackQuery = object;

Filters of GET /app-callbacks (install and installId as for invocations), plus paging.

Properties ​

install? ​

ts
optional install?: string;

installId? ​

ts
optional installId?: string;

limit? ​

ts
optional limit?: number;

offset? ​

ts
optional offset?: number;

status? ​

ts
optional status?: AppCallbackStatus;

workflowRunId? ​

ts
optional workflowRunId?: string;

Released under the Apache-2.0 License.